﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html
@*@model EpiserverSite7.Views.Shared.Layout._Layout*@


<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="manifest" href="site.webmanifest">
    <link rel="apple-touch-icon" href="~/Static/media/icon.png">
    <!-- Place favicon.ico in the root directory -->
    <!-- Place uikit in the root directory -->
    <link rel="stylesheet" href="~/Static/css/uikit.min.css">

    <!-- Place custom css in the root directory -->
    <link rel="stylesheet" href="~/Static/css/normalize.css">
    <link rel="stylesheet" href="~/Static/css/main.css">


    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="generator" content="EPiServer CMS Falcon" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <title>EPiServer MVC Razor Example</title>
    <link rel="stylesheet" href="@Href(Url.Content("~/Content/Site.css"))" media="all" />
    <!-- Latest compiled and minified bootstrap-CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>
    <header>
            <!-- // hero background image -->
        <div class="uk-background-cover vistajet_hero_banner_one" style="background-image: url(img/hero_banner/vistajet_hero_banner_03.jpg);">
            <!-- // hero background image -->
            <!-- // main navigation bar  -->
            <nav class="uk-navbar-container vistajet-top-menu uk-navbar-transparent uk-container uk-container-large" uk-navbar
                 uk-scrollspy="cls: uk-animation-fade; delay: 15;">
                <div class="uk-navbar-left">
                    <ul class="uk-navbar-nav">
                        <li>
                            <a class="uk-navbar-toggle vistajet-humburgur-icon" uk-navbar-toggle-icon href="#" uk-toggle="target: #vistajet-humburgur-list">
                                <svg width="52" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" height="52"
                                     viewBox="-1 -1 53 53" class="svg-menu-circle">
                                    <circle cx="26" cy="26" r="24" stroke="#979797" stroke-width="1" fill="none" stroke-miterlimit="1"
                                            stroke-dasharray="160" style="stroke:#979797;"></circle>
                                </svg>
                            </a>
                        </li>
                    </ul>
                </div>
                <a class="vistajet-logo uk-logo uk-navbar-center" href="#">
                    <img src="img/vistajet_logo.svg" alt="">
                </a>
                <div class="uk-navbar-right">
                    <ul class="uk-navbar-nav">
                        <li><a href="#">Register</a></li>
                        <li><a href="#" class="vistajet-login-active">Login</a></li>
                    </ul>
                </div>
            </nav>
            <!-- // main navigation bar  -->
            <!-- // video content -->
            <div uk-lightbox>
                <a class="uk-position-center vistajet_playicon" href="https://quirksmode.org/html5/videos/big_buck_bunny.mp4"
                   data-caption="Hello world"><img src="~/Static/img/icons/vistajet_playicon.svg" alt=""></a>
            </div>
            <!-- // video content -->
        </div>

            <!-- // offcanvas content -->
            <div id="vistajet-humburgur-list" uk-offcanvas="overlay: true">
                <div class="uk-offcanvas-bar uk-flex uk-flex-column">
                    <button class="uk-offcanvas-close" type="button" uk-close></button>
                    <ul class="uk-nav uk-nav-primary uk-nav-center uk-margin-auto-vertical" uk-scrollspy="cls: uk-animation-slide-left-medium; delay: 25;">
                        <li class="uk-active"><a href="index.html">Home</a></li>
                        <li><a href="#">About Us</a></li>
                        <li>
                            <a href="#">Aircraft</a>
                            <div uk-dropdown="pos: right-center">
                                <ul class="uk-nav uk-dropdown-nav">
                                    <li><a href="#">Departure</a></li>
                                    <li><a href="#">Leisure Trips</a></li>
                                </ul>
                            </div>
                        </li>
                        <li><a href="how-to-fly.html">How to Fly</a></li>
                        <li><a href="#">News</a></li>
                        <li><a href="#">Contact</a></li>
                        <li>
                            <a href="#">Login</a>
                        </li>
                        <li>
                            <div class="uk-margin-large-top">
                                <form class="uk-search uk-search-default">
                                    <a href="" uk-search-icon></a>
                                    <input class="uk-search-input" type="search" placeholder="Search">
                                </form>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
            <!-- // offcanvas content -->
        </header>
        <!-- // container content -->

   
    <section id="main">
        <nav id="subnavigation">
        </nav>
        <section id="content">
            @RenderBody()
        </section>
    </section>
    <footer uk-scrollspy="cls:uk-animation-slide-bottom-medium; delay: 25;" class="uk-container">
        <div class="uk-grid-match uk-grid-small uk-text-center" uk-grid>
            <div class="uk-width-auto@m">
                <a href="#"><img src="img/vistajet_logo_bottom.svg" alt=""></a>
            </div>
            <div class="uk-width-expand@m">
                <ul class="uk-list vistajet_quicklink">
                    <li><a href="#">Contact Us</a></li>
                    <li><a href="#">Our Fleet</a></li>
                    <li><a href="#">Careers</a></li>
                    <li><a href="#">Site Map</a></li>
                    <li><a href="#">VistaJet U.S.</a></li>
                    <li><a href="#">VistaJet China</a></li>

                </ul>
            </div>
            <div class="uk-width-auto@m">
                <ul class="uk-list vistajet_sociallink">
                    <li><a href="#" uk-icon="facebook"></a></li>
                    <li><a href="#" uk-icon="instagram"></a></li>
                    <li><a href="#" uk-icon="twitter"></a></li>
                    <li><a href="#" uk-icon="linkedin"></a></li>
                </ul>
            </div>
        </div>
    </footer>

    <!-- Add your site or application content here -->
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
            crossorigin="anonymous"></script>
    @*<script>
        window.jQuery || document.write('<script src="js/vendor/jquery-3.3.1.min.js"><\/script>')
    </script>*@
    <script src="~/Static/js/modernizr-3.6.0.min.js"></script>
    <script src="~/Static/js/uikit-icons.min.js"></script>
    <script src="~/Static/js/uikit.min.js"></script>
    <script src="~/Static/js/main.js"></script>
    <script src="~/Static/js/plugins.js"></script>

</body>
</html>
